/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* SOCIAL NETWORK ..................
* RESPONSIVE BLOCKS ..................
*/

/* ------------------------------------ *\
  ==SOCIAL NETWORK BLOCKS
\* ------------------------------------ */
.social-media-sharing {
  display: block;
}

.block-social-sharing-block__content .social-media-sharing ul {
  text-align: center;
  margin-top: 0;
  display: inline-block;
}

.social-media-sharing li {
  list-style-type: none;
  margin-right: 15px;
  margin-bottom: .5rem;
}

.social-media-sharing li a {
  border: .125rem solid transparent;
  border-radius: 1.6875rem;
  color: #fefefe;
  cursor: pointer;
  font-size: 1.5625rem;
  font-weight: normal;
  padding: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: all .5s ease;
}

.social-media-sharing .share {
  cursor: pointer;
}

.social-media-sharing .share img {
  width: 40px;
}

.social-media-sharing .facebook-share:hover,
.social-media-sharing .facebook-share:focus {
  opacity: .8;
}

.social-media-sharing .linkedin:hover,
.social-media-sharing .linkedin:focus {
  opacity: .8;
}

.social-media-sharing .twitter:hover,
.social-media-sharing .twitter:focus {
  opacity: .8;
}

/* ------------------------------------ *\
  ==RESPONSIVE BLOCKS
\* ------------------------------------ */
@media screen and (max-width: 63.9375em) {
  .social-media-sharing li {
    display: inline-block;
  }
}

/* Medium Up */
@media screen and (min-width: 64em) {
  .social-media-sharing li {
    display: block;
  }
}
